@font-face {
  font-family: 'icons';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/116859/butlers2021/icons.eot?9rif5j');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/116859/butlers2021/icons.eot?9rif5j#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/116859/butlers2021/icons.woff2?9rif5j') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/116859/butlers2021/icons.ttf?9rif5j') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/116859/butlers2021/icons.woff?9rif5j') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/116859/butlers2021/icons.svg?9rif5j#icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  
  /* Enable Ligatures ================ */
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-printer:before {
  content: "\e954";
}
.icon-info:before {
  content: "\e917";
}
.icon-information:before {
  content: "\e917";
}
.icon-edit:before {
  content: "\e916";
}
.icon-instagram:before {
  content: "\e90b";
}
.icon-googleplus:before {
  content: "\e909";
}
.icon-whatsapp:before {
  content: "\e908";
}
.icon-hearted:before {
  content: "\e91a";
}
.icon-lupe:before {
  content: "\e918";
}
.icon-warenkorb:before {
  content: "\e919";
}
.icon-check:before {
  content: "\e116";
}
.icon-dismiss:before {
  content: "\22ff";
}
.icon-location-2:before {
  content: "\e071";
}
.icon-loader:before {
  content: "\e105";
}
.icon-location:before {
  content: "\e914";
}
.icon-reload:before {
  content: "\e913";
}
.icon-download:before {
  content: "\e912";
}
.icon-youtube:before {
  content: "\e911";
}
.icon-wishlist:before {
  content: "\e910";
}
.icon-delete:before {
  content: "\e90f";
}
.icon-close:before {
  content: "\e90f";
}
.icon-email:before {
  content: "\e90e";
}
.icon-twitter:before {
  content: "\e90d";
}
.icon-pinterest:before {
  content: "\e90c";
}
.icon-cart:before {
  content: "\e907";
}
.icon-up:before {
  content: "\e906";
}
.icon-right:before {
  content: "\e905";
}
.icon-left:before {
  content: "\e904";
}
.icon-down:before {
  content: "\e903";
}
.icon-butlers:before {
  content: "\e902";
}
.icon-search:before {
  content: "\e901";
}
.icon-nav:before {
  content: "\e900";
}
.icon-delivery:before {
  content: "\e915";
}
.icon-facebook:before {
  content: "\e90a";
}
